<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.339000701904</MDI>
      <MDI key="STATISTICS_MEAN">0.45274307981977</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.796999931335</MDI>
      <MDI key="STATISTICS_STDDEV">5.1843510145367</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
